/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Align Left";

/* context menu */
"Align Right" = "Align Right";

/* Transformations panel */
"Align Selection" = "Выровнять выделенное";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "Высота прописных";

/* error */
"Could not transform selected objects" = "Не удалось трансформировать выбранные объекты";

/* undo */
"Flip" = "Отразить";

/* context menu */
"Flip Horizontal" = "Отразить по горизонтали";

/* context menu */
"Flip Vertical" = "Отразить по вертикали";

/* context menu */
"Intersect selected or front path" = "Пересечь выбранный или верхний путь";

/* context menu */
"Remove Overlap" = "Удалить наложение";

/* undo */
"Rotate" = "Вращение";

/* context menu */
"Rotate Left" = "Вращать влево";

/* context menu */
"Rotate Right" = "Вращать вправо";

/* undo */
"Scale" = "Масштаб";

/* context menu */
"Scale Down" = "Уменьшение масштаба";

/* context menu */
"Scale Up" = "Увеличение масштаба";

/* undo */
"Slant" = "Наклон";

/* context menu */
"Slant Down" = "Наклон вниз";

/* context menu */
"Slant Left" = "Наклон влево";

/* context menu */
"Slant Right" = "Наклон вправо";

/* context menu */
"Slant Up" = "Наклон вверх";

/* context menu */
"Subtract selected or front path" = "Вычесть выбранный или верхний путь";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "Трансформации";

/* error */
"x-Height" = "х-высота";

